body, table, td, tr {
font-family: Verdana;
color: #3F3F4E;
font-size: 10px;
line-height: 12px;
cursor: none;
background-attachment: fixed;


scrollbar-DarkShadow-Color:#8D8EA0;
scrollbar-Track-Color:#8D8EA0;
scrollbar-Face-Color:#8D8EA0;
scrollbar-Shadow-Color:#68697A;
scrollbar-3dLight-Color:#8D8EA0;
scrollbar-Highlight-Color:#68697A;
scrollbar-Arrow-Color:#68697A;
}


a:active{color:#DBDBDE; text-decoration:none;}
a:link{color:#DBDBDE; text-decoration:none;}
a:visited{color:#DBDBDE;  text-decoration:none;}
a:hover{color:#B0B0B5; cursor: crosshair;}


.head {font-family: Verdana; font-size: 16px; color:#606072; text-align:center; font-weight: bold;}
.header {font-family: Verdana; font-size: 11px; color:#606072; border-bottom:#606072 2px dotted; text-align:left;}



b{color: #B7B0CC;}
i{color: #D8D8DA;}
u{color: #C7C2D4;}